/* Resets */

@charset "UTF-8";

body { margin:0; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#1e283b; }

a { text-decoration:none; }

img { border:none; }

h1, h2, h3 { color:#1e283b; }

/* Layout */

div#header-bar { float:left; background:#1e283b; width:100%; height:33px; color:#fff; }

	div.container { float:left; position:relative; width:900px; left:50%; margin-left:-450px; }
	
		div#header-bar > div > div { float:right; color:#aeb6c3; font-size:10px; padding:0 0 0 25px; margin:10px 0 0 10px; height:13px; line-height:13px; }
		
		div.tel { background:url(../img/icon-3.gif) center left no-repeat; }
		
		div.email { background:url(../img/icon-2.gif) center left no-repeat; }
		
		div.endereco { background:url(../img/icon-1.gif) center left no-repeat; }
	
div#header { float:left; width:100%; }

	div.container {}
	
		a#brand { display:block; float:left; width:222px; height:84px; font-size:0; background:url(../img/brand.jpg); margin:17px 0; }
	
		ul#menu { float:right; list-style:none; margin:0; padding:0; }
		
			ul#menu li { float:left; margin:0 10px; padding:0; }
			
				ul#menu a { color:#1d283b; display:block; padding:55px 10px 26px; }
				
				ul#menu a:hover, ul#menu a.on { color:#fff; background:#1d283b; border-bottom:solid 5px #557ec4; }
		
div#carousel { float:left; width:100%; background:#1e283b; padding:3px 0; }

	div.container {}
		
div#boxs-home { float:left; width:100%; }

	div.container {}
	
		div#boxs-home > div > div { float:left; width:215px; background:#1e283b; margin:0 0 0 13px; color:#fff; }
		
		div#boxs-home > div > div:first-child { margin:0; }
		
		div#boxs-home > div > div:last-child { float:right; }
		
			div#boxs-home h2 { text-align:center; color:#fff; font-size:13px; padding:0; margin:10px 0 0; }
			
			div#boxs-home h3 { padding:0; margin:0 0 10px; color:#aeb6c3; font-size:10px; text-align:center; height:25px; }
			
			div#boxs-home p { margin:0 0 10px; padding:0 10px; font-size:10px; height:100px; display:none; }
		
div#title-01 { float:left; width:100%; }

div#koneinox-home { float:left; width:100%; background:#1e283b; color:#fff; padding:20px 0; }

	div.container {}
	
		div#koneinox-home > div > img { float:left; }
		
		div#koneinox-home > div > p { float:right; width:660px; margin:0; padding:0; }
		
			div#koneinox-home > div > p a { color:#fff; }
		
div#title-02 { float:left; width:100%; background:#1e283b; color:#fff; }

	div.container {}
	
		div#title-02 h2 { color:#fff; }

div#clientes { float:left; width:100%; }

	div#clientes div.container { padding:10px; }
	
div#footer { float:left; width:100%; background:#1e283b; color:#fff; height:48px; }

	div.container {}
	
		ul#footer-menu { float:left; list-style:none; margin:18px 0 0; padding:0; }
		
			ul#footer-menu li { float:left; margin:0 20px 0 0; }
			
				ul#footer-menu a { color:#fff; }
				
		div#desenv { float:right; font-size:10px; margin:15px 0 0; }
		
			div#desenv a { color:#ff6600; }
				
/* interna */

div#interna { float:left; width:100%; padding:20px 0; }

/* clientes */

	div#interna > div {}

		div#interna.clientes > div > div { float:left; margin:40px 0; }
		
/* empresa */

	div#interna > div {}

		div#interna.empresa > div > img { float:left; width:350px; margin:15px 20px 70px 0; }
		
/* atividade */

	div#interna > div {}

		div#interna.atividade > div > img { float:left; width:350px; margin:15px 20px 70px 0; }
		
/* contato */

	div#interna > div {}

		div#interna.contato > div > div { float:left; width:380px; }
		
			div#interna.contato form { margin:20px 0 0; }
			
				div#interna.contato form input { border:solid 1px #ccc; font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:20px; height:20px; padding:4px 10px; width:230px; margin:0 0 20px; }
				
				div#interna.contato form textarea { border:solid 1px #ccc; font-family:Verdana, Geneva, sans-serif; font-size:12px; padding:4px 10px; width:230px; height:120px; resize:none; }
				
				div#interna.contato form button { background:#1e283b; border:0; padding:5px 15px; color:#fff; margin:20px 0 0; }
		
		div#interna.contato > div > iframe { float:right; width:450px; height:350px; margin:0; }
		
		div#interna.contato > div > div#form-info { float:right; width:450px; margin:20px 0 0; }
		
/* obras */

	div#interna.obras > div {}

		div#interna.obras > div > p { float:left; width:900px; margin:0 0 20px; }
		
		div#interna.obras > div > div { float:left; width:300px; }